github.com/kubernetes/kubernetes/staging/src/k8s.io/apimachinery/pkg/util/proxy vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the github.com/kubernetes/kubernetes/staging/src/k8s.io/apimachinery/pkg/util/proxy package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Privilege Escalation
<1.10.11,>=1.11.0 <1.11.5,>=1.12.0 <1.12.3 Not available 10 Dec, 2018